{% extends 'base.html.twig' %}

{% block title %}New Film{% endblock %}

{% block body %}

    <h1>Create new Film</h1>

    {{ include('film/_form.html.twig') }}

    <a href="{{ path('app_film_index') }}">back to list</a>
{% endblock %}


